Disambiguation evidence for Network Address Translation via surface form

"Network Address Translation"

Triples (3)

Triples where some other subject referred to this entity as "Network Address Translation".

RFC 2766 → relatedTo →
"Network Address Translation"
↳ resolves to Network Address Translation
ⓘ
RFC 5382 → relatedTo →
"Network Address Translation"
↳ resolves to Network Address Translation
ⓘ
RFC 5508 → relatedTo →
"Network Address Translation"
↳ resolves to Network Address Translation
ⓘ